<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d219c1bcc6dd1cd7cc4cf3f0a7caf02">
  <dict>
    <!--2021-12-29 17:45:17.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-12-29 17:45:17.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:45:17.000-->
    <string key="voicemail_carrier">Lycamobile_za</string>
    <!--2021-12-29 17:45:17.000-->
    <string key="voicemail_number">121</string>
    <!--2021-12-29 17:45:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
